Bug 450127 - [IPv6-DoD] openswan doesn't accept null esp auth alg
[IPv6-DoD] openswan doesn't accept null esp auth alg
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openswan (Show other bugs)
other All
urgent Severity urgent
: rc
: ---
Assigned To: Steve Grubb
: ZStream
Depends On: 442955
  Show dependency treegraph
Reported: 2008-06-05 10:38 EDT by RHEL Product and Program Management
Modified: 2008-06-11 03:32 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHBA-2008-0536
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-11 03:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-06-05 10:38:05 EDT
This bug has been copied from bug #442955 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 Steve Grubb 2008-06-06 15:48:56 EDT
openswan-2.6.14-1.el5.2.1 has been built to address this problem.
Comment 7 errata-xmlrpc 2008-06-11 03:32:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.